---
layout: post
permalink: /about/
related: true
title: "About Jay Cuthrell"

---

The _hindsight 20/20 storytelling_ goes something like this... but [my meandering career path](/resume/) was anything but planned.

* I was born and raised in Beaufort, North Carolina.
* During high school, great teachers helped me land an Office of Naval Research internship at Duke University Marine Laboratory.
* Before college, great teachers helped me land a Department of Energy honors program slot at Argonne National Laboratory.
* Eventually, I graduated from North Carolina State University with a BS in Materials Science and Engineering. 
* After my co-op at IBM doing TCP/IP benchmarking in development data centers, I dropped out of graduate school to be a digital nomad. 
* My first consulting roles involved nascent LAMP stacks for web-based OAM&P at Nortel in both development and production data centers and side-gigs with stealth startups. 
* By 1999, I was consulting at Fortune 500 companies while managing software engineers and infrastructure architects for boutique .com consulting firms in state-of-the-art production data centers, peering points, and colo's around the globe. 
* By 2002, I was hired as CTO at NeoNova to digitally transform and grow a business that manages Internet services and data centers for telecommunications companies.
* By 2007, I was hired as VP, GM, and CTO at Digitel to digitally transform and grow a business that manages converged voice and data services in peering points and data centers for VARs.
* By 2009, I launched [Cuthrell Consulting LLC](https://cuthrell.com) to revisit my digital nomad roots of consulting, investing, advising startups, and blogging.
* In 2009, the Acadia and the Virtual Computing Environment coalition were created by Cisco and EMC with additional investments from VMware and Intel.
* In 2010, as luck would have it, I met some folks from Cisco and EMC working for Acadia and I joined the team thinking it would be a year-long engagement. 
* By late 2010, Acadia and the Virtual Computing Environment coalition combine to form VCE. 
* By 2012, VCE approached $0.5 Billion Annual Run Rate. 
* By 2013, VCE reached $1 Billion Annual Run Rate. 
* By late 2013, VCE reached $1.8 Billion Annual Run Rate. 
* By October 2014, VCE is considered to be the most successful joint venture in IT history. 
* By 2015, VCE exceeded $3.0 Billion Annual Run Rate and became an EMC Company. 
* In October 2015, Dell and EMC agreed to the largest merger in IT history for a reported $67 Billion. 
* By late 2016, Dell and EMC were combined and by 2020 became known as Dell Technologies.
* In 2020, my time at Dell Technologies ended and my next adventure in multicloud took me to [Faction, a Dell Technologies Capital portfolio company](https://www.factioninc.com/).
* By late 2022, my time at Faction ended as I once again returned to my consulting roots 25+ years later, and I was fortunate to be able to return to IBM and apply all that I have learned to [_What's Next_](https://web.archive.org/web/20221007035315/https://www.taos.com/resources/press-releases/taos-brings-aboard-new-senior-vice-president-of-products-to-accelerate-digital-transformation-strategies/).
* By 2024, I revivified [Cuthrell Consulting](https://cuthrell.consulting) to once again flex my digital nomad roots of consulting, investing, advising startups, and blogging.

[To be continued...](/resume/)
