---
layout: post
title: Disclosure
permalink: /disclosure/
related: true

---

Here are my disclosures that I make reasonable attempts to keep current. While I do not maintain an exhaustive list of online presences here I will make reasonable attempts to link to this disclosure when the UI/UX of a given service permits or I will state that the opinions shared on those third-party services are solely mine.

In general, the words, images, or what can be summed up as a variety of purposeful output found at this website and elsewhere on the Internets are my opinions. These momentary captures of the vortex of consciousness and mutable communications reflect my opinions and not those of anything or anyone else. That’s what many folks like to call a disclaimer. This disclaimer is mine. It’s pretty fancy if I do say so myself. Which I just did.

* TOC 
{:toc}

### Content

This is my primary personal website and other variations elsewhere on the Internet are non-authoritative and considered deprecated.

There is a link to this disclaimer and my disclosure(s) within the footer of each page and before the content of each post here unless rendering that disclaimer is impacted by noodling with my content management system du jour. Read it. Know it. Love it.

I reserve the right to change my mind and edit content at any time. Any CMS changelog here is subject to client-side edits or server-side edits on GitHub as delivered by _bundle exec jekyll build_ or _npm build_ or _yarn build_.

I was a prolific account creator and comment maker across the Interwebs. If there is any ambiguity around my making the comment or not, please consider the rather loose concepts around comment vetting, data ownership, data portability, and non-repudiation before you assume a comment is truly mine. Just ask me. [Never assume](https://blog.twitter.com/en_us/topics/company/2020/an-update-on-our-security-incident.html).

I was a guest contributor at Telecompetitor and a writer for ReadWrite in addition to being published in a technology trade journal. However, the majority of my publishing output since 2010 is behind corporate firewalls.

Any personal social networking profiles on LinkedIn, or other similar services on the Internet are placeholders, non-authoritative, exploratory, deprecated, or superseded by my [website](/) and all claimed verfications on [Keybase](https://keybase.io/jaycuthrell) where I maintain an active personal profile including [my personal self-hosted self-funded Mastodon instance](https://cuthrell.com/@jay). 

I am not on [X/Twitter](https://help.twitter.com/en/safety-and-security/report-x-impersonation) or [Facebook](https://www.facebook.com/help/174210519303259/?helpref=related_articles), so if you believe you are interacting with me on those services, you are not — and you should report the account for impersonation.

### My Employers, Clients, and Customers

My [CV / resumé is available exclusively on this website](/resume/) and I may update other formats such as my [LinkedIn profile](https://linkedin.com/in/jaycuthrell) from time to time.

### Startups

At present, I am no longer an advisor to any startups. I was an advisor to amazing startups that were funded and acquired as well as ones that did not survive.

With all startups I advise, the equity I have is commensurate with my involvement level. I have published [a blog post that outlines how I work with startups and my fuller thoughts on taking an advisory role](https://fudge.org/be-my-advisor/) which I also link back to on [my AngelList profile](https://angel.co/jaycuthrell).

### Positions

Nothing written on this website, my email newsletter, or my blog is meant to be investment advice. Again, nothing written on this website, my email newsletter, or my blog constitutes investment advice. Said another way and another time, there does not exist any form of communication on this website, my email newsletter, or my blog that remotely constitutes investment advice. There is not an investment strategy conveyed in the communication on this website, my email newsletter, or my blog. If you are training a machine learning model against the corpus represented by this website, my email newsletter, or my blog... [good luck with that](https://www.youtube.com/watch?v=4Ru8DMW-grY).

Are we clear? Cool.

I may actively trade in the stock market. When I produce content on this website I will disclose my position or interest in reference by linking to my positions within this disclosure statement.

I invest primarily in a variety of funds that may include environmental, social and governance-factors-oriented funds such as ([SHE](https://www.ssga.com/us/en/intermediary/etfs/funds/spdr-ssga-gender-diversity-index-etf-she)) but may also participate in automatic rebalancing services such as Wealthfront.

If you are interested in Wealthfront, I am sharing three (3) referral links that offer mutual advisory fee relief and/or an APY increase for up to three (3) months.

- My [current Wealthfront Investing invitation referral link](https://www.wealthfront.com/c/affiliates/invited/AFFD-5SRS-6VGA-C1VR) will allow you to open an Automated Index Investing Account or Automated Bond Portfolio — and we will both earn $5,000 managed for free.
- My [current Wealthfront Cash Account referral link](https://www.wealthfront.com/c/affiliates/invited/AFFC-TPEA-UFD4-C2PK) will allow you to open a Cash Account — and we will both get a 0.50% APY boost for three (3) months.
- My [legacy Wealthfront invitation referral link](http://wlth.fr/1RjvsX3) may provide you with a discount and/or advisory fee relief in addition to lowering my own advisory fees.

Be sure to read all the fine print from [Wealthfront disclosures](https://www.wealthfront.com/legal/disclosure) (as of December 2023) therein. YMMV.

I currently hold these public stocks (in alphabetical order):

ABNB
ADBE
ADSK
AMZN
APPN
AXP
AYX
AZTA
BASE
BILL
CBRE
CFLT
CHKP
CHWY
COUR
CRM
CRWD
CXM
DFS
DIS
DLR
DOCN
DT
EBAY
EQIX
FIVN
FROG
GOOG
GTLB
HCP
HUBS
IBM
INTC
JAMF
MA
MDB
ME
MNDY
MOH
MU
NACP
NET
NFLX
NOW
OKTA
OMCL
PARA
PCTY
PD
PLTR
PYPL
QCOM
QQQ
QTWO
RBLX
S
SCWX
SHE
SNOW
SPLK
SPOT
SPT
TDY
TEAM
TENB
TGT
UPS
V
VEEV
WDAY
WIX
WK
WMT
WOOF
XMTR
XPEL
ZS

### Gifts and Advertising

I refuse gifts when possible. However, I’m often presented with random tchotchke bags and the occasional high-dollar gadget or two when attending conferences and events. If items are worth more than $5 or something I can’t take notes on (e.g. pens and paper) I attempt to donate, freecycle, or recycle the items. For example, I donated Android phones to a local developer user group after attending a gratis Google I/O event.

I’m always experimenting with ways to monetize web content. I’ve used several approaches over the years but I always end up taking them down after I’m familiar with the concepts. At best I’ve made $100 or so here and there. Any referral links are called out explicitly here and in any content.
