---
layout: post 
permalink: /media/
title: "Media"

---

Over the years I've collected a few digital mementos to compliment the physical mementos I've lost in various relocations for [my career](/resume/). Below are samples of my writing, presentations, speaking, interviews, and possibly political-aspiration-limiting corporate videos. This list will vary from periodic edits and the pernicious eventuality of link rot. :smile:

* TOC 
{:toc}

### Writing and Blogging Samples

(Partial List)

- [fudge.org](https://fudge.org), 1998 to Present
- [Fudge Sunday Newsletter](https://sunday.fudge.org), 2019 to Present
- [Dell Technologies, Dell EMC, VCE](https://www.dell.com/en-us/blog/authors/jay-cuthrell/), 2010 to 2020
- [ReadWrite](https://readwrite.com/author/jay-cuthrell), 2010
- [Telecompetitor](https://www.telecompetitor.com/author/jcuthrell/), 2009 to 2010


### Quoted Articles

(Partial List)

- [Slack](https://slackhq.com/slack-certified-and-new-admin-tools), 2020
- [Silicon Angle](https://siliconangle.com/2013/09/30/vces-jay-cuthrell-on-oracle-vblock-and-everything-in-between-oow13/), 2013
- [BizJournals](https://www.bizjournals.com/triangle/print-edition/2012/06/22/emc-cisco-venture-plots-growth-locally.html), 2012
- [Silicon Angle](https://siliconangle.com/2011/08/17/is-vce-a-flailing-startup-a-study-of-snark-in-new-media/), 2011
- [Network Computing](https://www.networkcomputing.com/careers-and-certifications/voice-phishers-work-harder-get-your-number/page/0/1), 2006

### Audio Interviews

(Partial List)

- [AI in Action](https://alldus.com/blog/podcasts/aiinaction-jay-cuthrell-dell-technologies/), 2020
- [Geek Whisperers](http://geek-whisperers.com/2013/11/episode-27-the-balkanization-of-tech-conferences-and-the-long-tail-of-swag/), 2013
- [NPR American Public Media's Marketplace](https://www.marketplace.org/2011/06/13/facebook-fatigue-may-be-setting/), 2011
- [NPR American Public Media's Marketplace](https://www.marketplace.org/2010/07/13/having-missed-mobile-boat-microsoft-name-losing-luster/), 2010

### Presentation Samples

(Partial List)

Note: These were presented by [a very enthusiastic consultant](https://cuthrell.com) on the very far end of a mostly empty building on the EMC campus in Hopkinton MA circa 2010 to the Acadia.com and Virtual Computing Environment coalition team members badged as VMware, Cisco, and EMC for what would eventually become known as [VCE](https://en.wikipedia.org/wiki/VCE_(company))

- [Slideshare "2010: Private Clouds for Service Providers"](https://www.slideshare.net/JayCuthrell/acadia-final-pitch-private-clouds-for-service-providers-2010), 2010
- [Slideshare "2010: A Service Odyssey"](https://www.slideshare.net/JayCuthrell/2010-a-service-provider-odyssey-150063447), 2010

### Speaking and Industry Event Presentations

(Partial List)

- Over 200 Executive Briefings as of 2023
- Supercloud 3, 2023
- IT Renovation Day, 2021
- Transforming Data with Intelligence, 2021
- EcoCast, 2021
- Facilitation of Executive Briefings - Association of Briefing Program Managers (ABPM), 2018
- Gartner Symposium, 2017, 2012
- VMworld, 2016, 2015, 2014, 2012
- Cisco Live, 2016
- EMC World, 2015
- Switch SUPERNAP InNEVation Series, 2015
- Chicago VMware User Group (VMUG), 2013
- Montana.Gov IT Conference, 2013
- Montana Telecom Conference, 2013
- Capital Group Tech Expo, 2013
- Cloud Connect, 2013
- BayLISA, 2013
- IDC EMEA, 2012
- IDC Americas, 2012
- EMC Forum Saudi Arabia, 2012
- NTCA Americas Series, 2012
- Cloud Services Summit, 2012, 2011
- CIO Latin America Summit Brazil, 2012
- SxSW Interactive, 2011, 2010, 2009
- Ignite Raleigh, 2010
- OPASTCO, 2010
- IP Possibilities, 2010, 2009, 2008, 2007
- NCTIA and TCI, 2009
- NeoNova Summit, 2009, 2007, 2005, 2004, 2002
- Telephone Association of New England Expo, 2009
- TelcoTV, 2009
- Atlanta Telecom Professionals, 2009
- NTCA Wireless Symposium, 2009
- Wireless Technology Forum, 2008
- EC-EXPO, 2006
- Siemens IPTV Conference, 2005
- NCTIA and TCI, 2004
- [More...](/resume/) 

### Video Interviews and Presentations

(Partial List)

#### Supercloud 3 DevX, AIOps, and Security 2023

<iframe width="300" height="168" src="https://www.youtube.com/embed/mwxDNbD0fes?si=IXwrz1NuSvMhtv1S" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

#### Optimize Your Cloud Spend 2023

<iframe width="300" height="168" src="https://www.youtube.com/embed/_rHyNo3osC8?si=wnFLANEhG2qRNP6j" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

#### EcoCast Data Analytics Strategies 2021

<iframe width="300" height="168" src="https://www.youtube.com/embed/jasHUs42UjU?start=525" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

#### Gartner I&O Data Center 2017

<blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr"><a href="https://twitter.com/hashtag/GartnerIO?src=hash&amp;ref_src=twsrc%5Etfw">#GartnerIO</a> was a blast last week! Hear three things <a href="https://twitter.com/JayCuthrell?ref_src=twsrc%5Etfw">@JayCuthrell</a> learned this year. What did you learn? <a href="https://t.co/Zbid0oHCtg">pic.twitter.com/Zbid0oHCtg</a></p>&mdash; Dell EMC Converged (@DellEMC_CI) <a href="https://twitter.com/DellEMC_CI/status/939549288975265792?ref_src=twsrc%5Etfw">December 9, 2017</a></blockquote>

<script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>

#### Oracle OpenWorld 2013 - theCUBE

<iframe width="300" height="168" src="https://www.youtube.com/embed/FkoV41C4kzA?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

#### SXSW 2010

<iframe width="300" height="168" src="https://www.youtube.com/embed/YCbAh5hx31U?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

### Corporate Videos

(Partial List)

#### \#HardwareForWhat 2015

<iframe width="300" height="168" src="https://www.youtube.com/embed/L7zxaT-0Ks8?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

#### Cloud Shop 2014

<iframe width="300" height="168" src="https://www.youtube.com/embed/NQPaJzS3NrQ?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

#### EMC Style 2013

<iframe width="300" height="168" src="https://www.youtube.com/embed/79HFkkHzCpw?rel=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

### Speaking Photos

(Partial List)

<blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr"><a href="https://twitter.com/JayCuthrell?ref_src=twsrc%5Etfw">@JayCuthrell</a> kicks off his <a href="https://twitter.com/hashtag/BigData?src=hash&amp;ref_src=twsrc%5Etfw">#BigData</a> talk while we enjoy <a href="https://twitter.com/shakeshack?ref_src=twsrc%5Etfw">@SHAKESHACK</a> @ our luncheon <a href="https://twitter.com/hashtag/VegasTech?src=hash&amp;ref_src=twsrc%5Etfw">#VegasTech</a> <a href="http://t.co/Qb2UbQeQ2C">http://t.co/Qb2UbQeQ2C</a> <a href="http://t.co/0SzORoN4z9">pic.twitter.com/0SzORoN4z9</a></p>&mdash; Innevation (@Innevation) <a href="https://twitter.com/Innevation/status/560895041179516928?ref_src=twsrc%5Etfw">January 29, 2015</a></blockquote>

<blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">Fun. We have <a href="https://twitter.com/Qthrul?ref_src=twsrc%5Etfw">@Qthrul</a> talking management, automation and orchestration. <a href="http://t.co/VkmmpBrTdO">pic.twitter.com/VkmmpBrTdO</a></p>&mdash; Josh Atwell in Boulder (@Josh_Atwell) <a href="https://twitter.com/Josh_Atwell/status/423897006051164160?ref_src=twsrc%5Etfw">January 16, 2014</a></blockquote>

<a data-flickr-embed="true" href="https://www.flickr.com/photos/15140142@N03/5541167877/in/photolist-67s14S-4y6wLj-9rDWac-7HZS5X-5g7FKW-4z56ja-6m299D-68sduP-9nExbS-4yUFrv-6gzuwt-9nKzAR-9rorJc-9nBuxF-v7jy9e-8MmCqX" title="Jay Cuthrell"><img src="https://live.staticflickr.com/5057/5541167877_50347f9056_k.jpg" width="360" alt="Jay Cuthrell"/></a><script async src="//embedr.flickr.com/assets/client-code.js" charset="utf-8"></script>
