---
layout: post
permalink: /resume/
related: true
title: "William Jason Cuthrell (Jay)"

---

[https://jaycuthrell.com](https://jaycuthrell.com)

[jay@cuthrell.com](mailto:jay@cuthrell.com?SUBJECT=Your+online+resume)

[+1-415-763-8343](tel:+1-415-763-8343)


Summary
=======

It is my mission to delight customers, deliver sustainable sales growth, and provide innovative servant leadership. I accelerate business by applying rapid growth skill sets, communication skills, and essential relevant technical expertise.

- Extensive customer focus in sales wins, product development, and consulting internationally.
- Highly sought-after public speaker and group discussion leader with analysts and customers.
- Held successful CTO, SVP, and GM roles in rapid-growth ICT and service provider companies.
- Operator at category creation companies that disrupted industries.

Narrative
=========

I practice servant leadership to drive continuous innovation, reinvention, and market creation in growth-oriented companies with a culture of innovation. I lead teams developing multi-billion dollar Enterprise products and services that delight customers and positively impact the world.

I am a Reforge-trained product executive with deep experience in Enterprise markets, new product introduction, and portfolio rationalization across nested acquisitions. My strengths include transformative servant leadership, certified facilitator skills, assessment methodologies, and cross-industry Office of the CTO level credibility.

My early career in materials engineering pivoted to consulting in telco / media / entertainment during the .com boom. From there, I have been fortunate to be a driving force in product-led growth and sales-led growth at [the most successful joint venture in IT history](/about/). Most recently, I've had executive roles as SVP / CTO / GM / Partner through multiple M&A events. At heart, I'm a technology optimist seeking white spaces, adjacencies, control planes, convergence, and creating what's next.

Career Highlights
=================

![cuthrell.consulting](/images/cuthrellconsulting.png) 
Cuthrell Consulting

![IBM](/images/ibm.png)
IBM

![Faction](/images/faction.png) 
Faction

![Dell Technologies](/images/delltech.jpg) 
Dell Technologies

![Dell EMC](/images/dellemc.jpg) 
Dell EMC

![EMC](/images/emc.jpg) 
EMC

![VCE](/images/vce.png) 
VCE (VMware, Cisco, EMC)

![cuthrell.com](/images/cuthrellconsulting.png) 
Cuthrell Consulting

![Digitel](/images/digitel.jpg) 
Digitel Hosted Network

![NeoNova Network Services](/images/neonova.png) 
NeoNova Network Services

![scient](/images/scient.png) 
scient

![iXL Enterprises Inc.](/images/ixl.png) 
iXL Enterprises Inc.

![Nortel](/images/nortel.png) 
Nortel

![IBM](/images/ibm.png)
IBM


Education
=========

Reforge
- Data For Product Managers
- Finding Product/Market Fit
- Growth Leadership
  
North Carolina State University College of Engineering
- Bachelor of Science - BS
- Materials Science and Engineering


Patents
=======

[US9684539B1](https://patents.google.com/patent/US9684539B1/en) - Methods, systems, and computer readable mediums for logically remediating infrastructure resource components


Licenses & Certifications
=========================

- [Ten+ (10+) badges on Credly](https://www.credly.com/users/jaycuthrell/badges)
- Product-Led Growth Certification - Pendo
- Facilitation of Executive Briefings (ABPM) - ABPM (Association of Briefing Program Managers)
- Leadership Track (+50 course modules completed)
  - Building and Managing High-Performance Virtual Teams
  - Leading, Communicating, and Managing Organizational Change
  - Advanced Leadership Experience for Directors
  - MEDDIC, MEDDICC, MEDDPICC, SPIN, NEAT, Sandler, and similar sales methodologies
  - Products and Operations Academy for Product Management and Software Engineering
  - Knowledge Sharing for Business Impact
  - Developing Global Executive Presence
  - Management Influence
- Zero Trust Principles
- INFOSEC Assessment Training and Rating Program (IARTP) National Security Agency (NSA) INFOSEC Assessment Methodology (IAM)
- Amazon Web Services (AWS): Accreditation in Technical, Business, and Cloud Economics
- Microsoft Azure: Accreditation in Technical, Business, and Cloud Economics
- Google Cloud Platform (GCP): Accreditation in Technical, Business, and Cloud Economics
- Oracle Cloud Infrastructure (OCI): Accreditation in Technical, Business, and Cloud Economics
- Red Hat Sales Specialist for Red Hat OpenShift (Level I and Level II)
- Converged Infrastructure Solutions Foundations
- Slack Enterprise Grid Administration
- Motorola Solutions Canopy Wireless Broadband Technical Training
- Oracle Class-5 Soft Switch Packet Interface Card for VoIP
- Oracle Class-5 Soft Switch OAM&P
- Oracle Weblogic Server Administration

Skills
======

- Servant Leadership
- Executive Leadership
- Team Leadership
- Product-Led Growth
- Design Thinking
- Systems Thinking
- Telecommunications
- Go-to-market Strategy
- Software Development
- Competitive Analysis
- Professional Services
- Strategic Consulting
- Materials Science

Mergers and Acquisitions Skills
===============================

- Mergers and Acquisitions (M&A) Due Diligence
- M&A Integrations
- Nested Acquisitions
- Concurrent Nested M&A
- Turnarounds and Pivots
- Business Exits
- Business Divestitures
- Operational Transformation
- Technology Transformation
- Talent Upskilling
- Talent and Workforce Transformation
- Product Development
- Service Development
- Portfolio Rationalization
- Private to Public Transitions
- Public to Private Transitions
- Capital Raising
- Capital Reallocation


Advisory Board Roles
====================
- Racemi Advisory Board ( Exit: DXC )
- Packet Island Advisory Board ( Exit: BroadSoft / Cisco )
- AwayFind Advisory Board
- CommuniGate Customer Advisory Board


Honors & Awards
================

- Dell Partner of the Year Award 2021
- Dell Product of the Year Award 2020
- Alldus AI and Digital Transformation Podcast [Top Episode of the Year](https://web.archive.org/web/20221210092157/https://alldus.com/blog/the-alldus-top-50-podcasts-10-1/), 2020
- Dell Customer Focus Award 2019
- Dell Excellence Award 2018
- Dell Excellence Award 2017
- VCE Master Engineer Award 2013
- VMware vExpert Award 2013
- VCE Boldness Award 2012
- GLG Top 5% Leaders for Telco Media Entertainment 2010
- GLG Top 5% Leaders for Telco Media Entertainment 2009
- Digitel Founders Club Award 2008
- Digitel Founders Club Award 2007
- Digitel Founders Club Award 2006
- Digitel Excellence Award 2007
- NeoNova Excellence Award 2006
- Digitel Founders Club Award 2005


Pre-Sales and Field CTO Summary
===============================

Pre-sales wins that I have been involved in span multiple segments such as service providers (telco, media, entertainment, IaaS, PaaS, SaaS), independent software vendors (ISVs), independent hardware vendors (IHVs), systems integrators, various federal governments, United States SLED, various military, and various enterprise verticals. Types of enterprise wins I have been involved in include utilities, legal, construction, mining, manufacturing, finance, insurance, healthcare, textiles, automotive, retail, and more. 

My role in the pre-sales process and closing was and is to be a trusted advisor and road warrior aligned with the MEDDIC B2B sales qualification methodology. As a trusted advisor, my role was "soup to nuts" and holistic from qualification to bookings to post-sale "land and expand" account lifecycle management. Specifically, my pre-sales role involved high touch level strategy for credible product positioning, directed competitive analysis, RFx influencing, establishing success criteria for customer acceptance, cross-functional proof of concept test planning, C-level presentation in person in region globally, C-level presentations at executive briefing centers globally, ongoing C-level executive sponsorship 1:1 meetings at conference events, down to specific bill of materials and services contract creation through review and execution during delivery and implementation working with customer advocacy and customer success managers.

Since 2010, my field-facing pre-sales roles have meant virtual road warrior duties embracing both remote work techniques and leadership of remote teams. For example, as a virtual road warrior, the presentation experience involves the use of Zoom, Microsoft Teams, Google Meet, Slack, Cisco WebEx, and other virtual proxemics tools depending on the customer security posture requirements for virtual executive briefings.


Field Clients and Customers Sample
==================================

ACTIVE NETWORK, 
ACTIVISION, 
ALLSTATE, 
ARROW, 
AT&T,
BBVA BANK, 
BELL CANADA, 
BJC HEALTHCARE, 
BLACKROCK, 
BLUE CROSS, 
BNY MELLON, 
BOEING, 
BROADCOM, 
CANADIAN GOVT, 
CAPGEMINI, 
CATERPILLAR, 
CDW, 
CISCO, 
CITI, 
COLUMBIA SPORTSWEAR, 
COMPUTER ASSOCIATES, 
COMPUTERSHARE, 
CORNING, 
DTCC, 
EASTMAN, 
EATON, 
EBAY, 
ENTERPRISE, 
EVONIK INDUSTRIES AG, 
FARMERS, 
FIDELITY, FIRST AMERICAN, 
FIRST HAWAIIAN, 
FREEPORT-MCMORAN, 
GE, 
GLACIER BANK, 
HERTZ, 
HILTI AG, 
ING, 
INGERSOLL RAND, 
INSIGHT INVESTMENTS, 
INTERNAP, 
INTUIT, 
JOHNS HOPKINS, 
JOHNSON & JOHNSON, 
KAISER PERMANENTE, 
LIFE TECHNOLOGIES, 
LKQ, 
MACQUARIE GROUP, 
METLIFE, 
MONTANA STATE UNIVERSITY, 
MT STATE GOVT, 
NATIONAL, 
NBC UNIVERSAL, 
NCR, 
NORDSTROM, 
OAKLEY, 
ORANGE, 
PERDUE, 
PETCO, 
PNC, 
PNC BANK, 
PRIMA MEDICAL, 
PUGET SOUND ENERGY, 
PURDUE PHARMA, 
QUALCOMM, 
RACKSPACE, 
REGENERON, 
ROCHE GENETECH, 
SAFEWAY, 
SALESFORCE, 
SAN ANTONIO ENERGY, 
SAP, 
SAS, 
SCHWAB, 
SCRIPPS, 
SOUTHERN COMPANY, 
SPLUNK, 
STAMFORD HEALTH, 
STARBUCKS, 
SUNGARD, 
SUTTER HEALTH, 
SWITCH, 
TDS, 
TELSTRA, 
TESLA, 
TOYOTA FINANCIAL SERVICES, 
TOYOTA MOTOR CORPORATION, 
TRAFIKVERKET, 
TYCO GLOBAL, 
UBS, 
UNION BANK, 
US DHS, 
USAMITC, 
VANGUARD, 
VERISIGN, 
VERIZON, 
VETERANS AFFAIRS, 
VISA, 
WALMART, 
WIZARDS OF THE COAST, 
YAHOO

Professional Recommendations
============================

_"Jay is a wealth of information on an incredible diversity of topics, and the more technical or conceptual a topic gets, the more Jay is in his element. He understands both the underpinnings of how things work and the business dynamics that push some technologies ahead."_ — Founder and CEO, VC Backed Startup

_"In today's world of information workers, you need bright people who get on with others and encourage everyone to be better by leading by example, giving others the drive to strive to shine in their own unique way: Jay does that to me and others I've met."_ — Industry Peer

_"Jay's advice and assistance to the CEO and to me, as CFO of the Company, has been invaluable. He has proven himself a valuable and credible sounding board on many issues before the Company, of both a technical and strategic nature."_ — Chief Financial Officer, Service Provider

_"Jay has the mighty combination of business acumen and deep technical expertise. If a great technical consultant is a hired gun, then Jay is an arsenal."_ — Operations Executive, Telecommunications Company

_"I found Jay to possess the unique ability to develop a strategic agenda for helping our organization grow as well as the technical acumen to implement a tactical plan around that strategy."_ — Vice President of Strategic Planning, Service Provider

_"When you're looking for the definition of tech-savvy in the dictionary- Jay's name should come up. Whatever the latest technology trend - Jay's on it. You can't stump Jay."_ — Founder and CEO, Marketing Company

_"Jay has tactical experience to back up his recommendations, just not pie-in-the-sky stuff."_ - Vice President of Sales and Business Development, Service Provider

_"Over many years Jay has consistently provided sound advice and strategy. His technology briefings and presentations are concise and information-dense but also intelligible and lively. Listen to him."_ — Published Author

_"I cultivated a great respect for Jay's skills as an unbiased technologist who is grounded in practical business reality. Jay has provided valuable guidance that I have immediately been able to incorporate into our business with great success."_ - Founder and CEO, VC Backed Startup

_"Jay is a technology professional with deep understanding not just of the technology but also the longer term implications and applications."_ - Founder and CEO, Service Provider

_"Above all, Jay is honest and trustworthy."_ — Founder and CEO, Service Provider

_"Jay's technical knowledge is unparalleled, but what makes Jay truly valuable is his breadth of knowledge across multiple fields and his ability to translate this knowledge into practical solutions."_ - Operations Executive, Service Provider

_"Results-oriented and always five minutes ahead of the curve, Jay seems to always know what is next and how to get there. Jay is on the ball with the news of the day and the trends of the industry."_ - Senior Sales Engineer, Service Provider

_"Jay is one of the strongest and most resourceful leaders I've had the pleasure to work with."_ - Senior Vice President of Engineering, B2B Enterprise Software Company

_"I worked with Jay on assessing the technical capabilities of potential portfolio companies. He demonstrated a unique ability to not only master the complexity of the technologies but also to assess and describe them in plain English to our shareholders."_ - General Partner, VC Fund

README
======

Often, a README file can be a user manual for working together.

### Communication Style

- I have applied 50+ hours of versatile executive communication and facilitation courses by facilitating and leading 100+ meetings at executive briefing centers globally.
- I have been a remote worker since the late 1990s in diverse organizations with hybrid and on-site office environments.
- I am equally comfortable in 1:1 settings, analyst briefings, investor briefings, and large audiences be it virtually or on stage with a heavy speaking schedule at industry events and conferences.

### Personal Approach to Work

- I adapt and apply time management skills honed over decades of getting things done.
- I can rapidly synthesize insights and get the gist of situations with a bias for action to achieve the best outcome promptly.
- My approach to knowledge is to maintain a scribe persona with a notes knowledge base (Zettelkasten) that is survivable as part of succession planning, transfer of knowledge/information best practices, and orderly professional transition in and out of engagements (OPT-in and OPT-out).

### Preferred Communication Channels

- I time manage my calendar in 15-minute windows (Pomodoro Technique) and publish busy-free. I do not accept meeting invitations without fully formed agendas.
- For projects, I prefer standup meetings (SAFe/Agile/Scrum) in a chat environment (Slack/Teams/Discord/etc.) with a policy to go AV mode when richer context is essential and every 10 minutes I will move to cancel if there are no topics to discuss so the team can reclaim time.
- For anything requiring immediate attention, call my mobile.

### Feedback Preferences

- I believe that feedback is a gift that should be immediate in addition to being regularly scheduled with a structured format that creates opportunities for reflection and improvement.
- Feedback should enhance understanding between parties in such a way that group dynamics progress from responsive to effective to efficient teams.
- Feedback should support the goal of continuous improvement and timely course correction when required in the most timely manner possible.

### Personality Traits

- Most MTBI test results indicate I am a classic ENTJ.
- I typically conduct a quarterly reflection from my immediate network.
- I typically conduct a yearly 360-degree executive assessment.

### Leadership Philosophy

- Outcomes are what matter.
- Work is what is done, not where or how, in support of an outcome.
- Radical transparency and radical ownership are elemental to achieving outcomes.

### Management Style

- I believe that servant leadership with a bias for data-driven outcome-oriented decisions is the starting point for an effective management style.
- I believe that management styles must evolve, adapt, and adopt hybrid models based on changing business environments.
- I believe that Drucker's commentary on culture should drive product-led growth and sales-led growth organizations to embrace a management style that eats change for breakfast, lunch, dinner, and snacks in between.

### Leadership Values and Principles

- I cascade clear crisp concise strategy to tactically innovative teams.
- I build and develop high-performing teams that operate independently.
- I provide transformational servant leadership in support of the teams in my charge.


Professional References
=======================

References are available upon request.

Role Specific Versions
======================

For role-specific versions of my CV/resume information, please [contact me directly](/contact/).