---
title: "Hi, I'm Jay Cuthrell"
layout: post
related: true
permalink: /

---

- Servant Leader 
- Corporate Free Safety 
- Former CTO / SVP / GM / Partner
- Helps grow businesses from 0 to multi $B

William J. Cuthrell (Jay) is an innovative technology executive and sought-after servant leader. He is a prolific influencer and [writer](https://jaycuthrell.com/media) who communicates with ease at C-suite and practitioner levels [across traditional and emerging mediums](https://jaycuthrell.com/media) on digital transformation strategy in holistic full-stack engagements. His passion is taking vision from design to reality to become growth engines. Jay’s expertise demonstrated through substantial growth and change cycles provides a unique perspective into the technology industry’s future.

Jay is the founding partner of [Cuthrell Consulting](https://cuthrell.consulting), a consultancy providing pragmatic Generative AI (GenAI) infused advisory services to service providers, startups, and investment groups. Cuthrell Consulting helps clients navigate, reach, and exceed their goals.

Previously, Jay was a Partner at IBM where he focused on the integration of Hybrid Cloud Services [acquisition companies](https://web.archive.org/web/20221007035315/https:/www.taos.com/resources/press-releases/taos-brings-aboard-new-senior-vice-president-of-products-to-accelerate-digital-transformation-strategies/), offerings development, and consulting practice dimensions. As part of the executive team, Jay applied GenAI, developer experience (DevX), and [platform engineering services](https://www.ibm.com/consulting/platform-engineering-services) expertise to Client engagements from edge to core to cloud.

Before rejoining IBM, Jay was Vice President of Solutions at [Faction, a Dell Technologies Capital portfolio company](https://www.delltechnologiescapital.com/portfolio/). At Faction, Jay served a team of business value-focused technologists that delivered innovative multicloud data services and unique AI/ML solutions for global enterprise clientele.

Before joining Faction, Jay was a Managing Director with Dell Technologies where he developed a proven track record for building and leading diverse globally distributed high-performing teams. His leadership spanned pre-sales, sales operations, guerrilla field marketing, product management, software, systems, platform engineering, M&A, corporate development, VC, corporate strategy, and the Office of the CTO. As a player-coach at Dell Technologies, Jay made vision into a reality by shifting the paradigm of how IT is delivered to enable digital transformation while creating multiple growth engines for the business with [unique intellectual property](https://patents.google.com/patent/US9684539B1/en).

Jay previously served in advisory board roles with successful exits at Racemi (a DXC company) and Packet Island (BroadSoft, a Cisco company). He also served in advisory board roles for communications SaaS companies such as AwayFind and CommuniGate Systems.

Jay completed the INFOSEC Assessment Training and Rating Program for INFOSEC Assessment Methodology by the National Security Agency in 2003. He has maintained a membership with InfraGard since 2004. Jay is certified for the Facilitation of Executive Briefings by the Association of Briefing Program Managers and is a discussion leader experienced with audiences from executive boardrooms to the halls and stages of South by Southwest® (SXSW®).

<a rel="me" href="https://cuthrell.com/@jay">Jay</a> is on LinkedIn at [https://www.linkedin.com/in/jaycuthrell](https://www.linkedin.com/in/jaycuthrell).

Jay is a Reforge cohort in [Data For Product Managers](https://www.reforge.com/courses/data-for-product-managers) and [related courses](https://www.credly.com/users/jaycuthrell/badges) as well as holding a BS in Materials Science and Engineering from North Carolina State University.

<img class="u-photo" src="/images/jaycuthrell-headshot-300x300.jpg">

[Headshot, 300x300, JPG](/images/jaycuthrell-headshot-300x300.jpg)
